Bug 90998 - An unhandled error during installation
An unhandled error during installation
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
other Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-05-16 04:49 EDT by Edmond
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-18 16:47:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
An unhandled error during setup (46.40 KB, text/plain)
2003-05-16 04:51 EDT, Edmond
no flags Details

  None (edit)
Description Edmond 2003-05-16 04:49:30 EDT
When installing the Linux software, the error message pop out.......
Comment 1 Edmond 2003-05-16 04:51:42 EDT
Created attachment 91718 [details]
An unhandled error during setup
Comment 2 Michael Fulbright 2003-05-19 14:53:43 EDT
Did you happen to unselect the grub package for installation?

My first guess would be this is due to a read error from the CD containing the
grub package during installation.
Comment 3 Michael Fulbright 2003-06-18 16:47:50 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.